body {
    background: #fff;
    font: 400 13px/16px 'Roboto', sans-serif;
    letter-spacing: 1px;
    margin: 0;
    float: left;
    width: 100%;
    color: #666;
}
.container {
    padding: 0 15px;
    margin: auto
}
.row {
    margin: 0 -15px
}
* {
    box-sizing: border-box
}
::-moz-selection {
    background: #222 none repeat scroll 0 0;
    color: #fff;
    text-shadow: none
}
::after,
::before {
    box-sizing: border-box
}
img {
    height: auto;
    max-width: 100%;
}
.img-responsive {
    display: block;
    height: auto;
    max-width: 100%
}
p {
    color: #666;
    line-height: 22px;
    margin: 0;
}
html {
    scroll-behavior: smooth;
}
.col-lg-1,
.col-lg-10,
.col-lg-11,
.col-lg-12,
.col-lg-2,
.col-lg-3,
.col-lg-4,
.col-lg-5,
.col-lg-6,
.col-lg-7,
.col-lg-8,
.col-lg-9,
.col-md-1,
.col-md-10,
.col-md-11,
.col-md-12,
.col-md-2,
.col-md-3,
.col-md-4,
.col-md-5,
.col-md-6,
.col-md-7,
.col-md-8,
.col-md-9,
.col-sm-1,
.col-sm-10,
.col-sm-11,
.col-sm-12,
.col-sm-2,
.col-sm-3,
.col-sm-4,
.col-sm-5,
.col-sm-6,
.col-sm-7,
.col-sm-8,
.col-sm-9,
.col-xs-1,
.col-xs-10,
.col-xs-11,
.col-xs-12,
.col-xs-2,
.col-xs-3,
.col-xs-4,
.col-xs-5,
.col-xs-6,
.col-xs-7,
.col-xs-8,
.col-xs-9 {
    position: relative;
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px
}
.col-xs-1,
.col-xs-10,
.col-xs-11,
.col-xs-12,
.col-xs-2,
.col-xs-3,
.col-xs-4,
.col-xs-5,
.col-xs-6,
.col-xs-7,
.col-xs-8,
.col-xs-9 {
    float: left
}
.col-xs-1 {
    width: 8.33333%
}
.col-xs-2 {
    width: 16.66667%
}
.col-xs-3 {
    width: 25%
}
.col-xs-4 {
    width: 33.33333%
}
.col-xs-5 {
    width: 41.66667%
}
.col-xs-6 {
    width: 50%
}
.col-xs-7 {
    width: 58.33333%
}
.col-xs-8 {
    width: 66.66667%
}
.col-xs-9 {
    width: 75%
}
.col-xs-10 {
    width: 83.33333%
}
.col-xs-11 {
    width: 91.66667%
}
.col-xs-12 {
    width: 100%
}
@media (min-width:768px) {
    .container {
        max-width: 760px
    }
    .col-sm-1,
    .col-sm-10,
    .col-sm-11,
    .col-sm-12,
    .col-sm-2,
    .col-sm-3,
    .col-sm-4,
    .col-sm-5,
    .col-sm-6,
    .col-sm-7,
    .col-sm-8,
    .col-sm-9 {
        float: left
    }
    .col-sm-1 {
        width: 8.33333%
    }
    .col-sm-2 {
        width: 16.66667%
    }
    .col-sm-3 {
        width: 25%
    }
    .col-sm-4 {
        width: 33.33333%
    }
    .col-sm-5 {
        width: 41.66667%
    }
    .col-sm-6 {
        width: 50%
    }
    .col-sm-7 {
        width: 58.33333%
    }
    .col-sm-8 {
        width: 66.66667%
    }
    .col-sm-9 {
        width: 75%
    }
    .col-sm-10 {
        width: 83.33333%
    }
    .col-sm-11 {
        width: 91.66667%
    }
    .col-sm-12 {
        width: 100%
    }
    .col-sm-push-1 {
        left: 8.33333%
    }
    .col-sm-push-2 {
        left: 16.66667%
    }
    .col-sm-push-3 {
        left: 25%
    }
    .col-sm-push-4 {
        left: 33.33333%
    }
    .col-sm-push-5 {
        left: 41.66667%
    }
    .col-sm-push-6 {
        left: 50%
    }
    .col-sm-push-7 {
        left: 58.33333%
    }
    .col-sm-push-8 {
        left: 66.66667%
    }
    .col-sm-push-9 {
        left: 75%
    }
    .col-sm-push-10 {
        left: 83.33333%
    }
    .col-sm-push-11 {
        left: 91.66667%
    }
    .col-sm-pull-1 {
        right: 8.33333%
    }
    .col-sm-pull-2 {
        right: 16.66667%
    }
    .col-sm-pull-3 {
        right: 25%
    }
    .col-sm-pull-4 {
        right: 33.33333%
    }
    .col-sm-pull-5 {
        right: 41.66667%
    }
    .col-sm-pull-6 {
        right: 50%
    }
    .col-sm-pull-7 {
        right: 58.33333%
    }
    .col-sm-pull-8 {
        right: 66.66667%
    }
    .col-sm-pull-9 {
        right: 75%
    }
    .col-sm-pull-10 {
        right: 83.33333%
    }
    .col-sm-pull-11 {
        right: 91.66667%
    }
    .col-sm-offset-1 {
        margin-left: 8.33333%
    }
    .col-sm-offset-2 {
        margin-left: 16.66667%
    }
    .col-sm-offset-3 {
        margin-left: 25%
    }
    .col-sm-offset-4 {
        margin-left: 33.33333%
    }
    .col-sm-offset-5 {
        margin-left: 41.66667%
    }
    .col-sm-offset-6 {
        margin-left: 50%
    }
    .col-sm-offset-7 {
        margin-left: 58.33333%
    }
    .col-sm-offset-8 {
        margin-left: 66.66667%
    }
    .col-sm-offset-9 {
        margin-left: 75%
    }
    .col-sm-offset-10 {
        margin-left: 83.33333%
    }
    .col-sm-offset-11 {
        margin-left: 91.66667%
    }
}
@media (min-width:992px) {
    .container {
        max-width: 980px
    }
    .col-md-1,
    .col-md-10,
    .col-md-11,
    .col-md-2,
    .col-md-3,
    .col-md-4,
    .col-md-5,
    .col-md-6,
    .col-md-7,
    .col-md-8,
    .col-md-9,
    .col-sm-12 {
        float: left
    }
    .col-md-1 {
        width: 8.33333%
    }
    .col-md-2 {
        width: 16.66667%
    }
    .col-md-3 {
        width: 25%
    }
    .col-md-4 {
        width: 33.33333%
    }
    .col-md-5 {
        width: 41.66667%
    }
    .col-md-6 {
        width: 50%
    }
    .col-md-7 {
        width: 58.33333%
    }
    .col-md-8 {
        width: 66.66667%
    }
    .col-md-9 {
        width: 75%
    }
    .col-md-10 {
        width: 83.33333%
    }
    .col-md-11 {
        width: 91.66667%
    }
    .col-md-12 {
        width: 100%
    }
    .col-md-push-0 {
        left: auto
    }
    .col-md-push-1 {
        left: 8.33333%
    }
    .col-md-push-2 {
        left: 16.66667%
    }
    .col-md-push-3 {
        left: 25%
    }
    .col-md-push-4 {
        left: 33.33333%
    }
    .col-md-push-5 {
        left: 41.66667%
    }
    .col-md-push-6 {
        left: 50%
    }
    .col-md-push-7 {
        left: 58.33333%
    }
    .col-md-push-8 {
        left: 66.66667%
    }
    .col-md-push-9 {
        left: 75%
    }
    .col-md-push-10 {
        left: 83.33333%
    }
    .col-md-push-11 {
        left: 91.66667%
    }
    .col-md-pull-0 {
        right: auto
    }
    .col-md-pull-1 {
        right: 8.33333%
    }
    .col-md-pull-2 {
        right: 16.66667%
    }
    .col-md-pull-3 {
        right: 25%
    }
    .col-md-pull-4 {
        right: 33.33333%
    }
    .col-md-pull-5 {
        right: 41.66667%
    }
    .col-md-pull-6 {
        right: 50%
    }
    .col-md-pull-7 {
        right: 58.33333%
    }
    .col-md-pull-8 {
        right: 66.66667%
    }
    .col-md-pull-9 {
        right: 75%
    }
    .col-md-pull-10 {
        right: 83.33333%
    }
    .col-md-pull-11 {
        right: 91.66667%
    }
    .col-md-offset-0 {
        margin-left: 0
    }
    .col-md-offset-1 {
        margin-left: 8.33333%
    }
    .col-md-offset-2 {
        margin-left: 16.66667%
    }
    .col-md-offset-3 {
        margin-left: 25%
    }
    .col-md-offset-4 {
        margin-left: 33.33333%
    }
    .col-md-offset-5 {
        margin-left: 41.66667%
    }
    .col-md-offset-6 {
        margin-left: 50%
    }
    .col-md-offset-7 {
        margin-left: 58.33333%
    }
    .col-md-offset-8 {
        margin-left: 66.66667%
    }
    .col-md-offset-9 {
        margin-left: 75%
    }
    .col-md-offset-10 {
        margin-left: 83.33333%
    }
    .col-md-offset-11 {
        margin-left: 91.66667%
    }
}
@media (min-width:1200px) {
    .col-lg-1,
    .col-lg-10,
    .col-lg-11,
    .col-lg-2,
    .col-lg-3,
    .col-lg-4,
    .col-lg-5,
    .col-lg-6,
    .col-lg-7,
    .col-lg-8,
    .col-lg-9,
    .col-sm-12 {
        float: left
    }
    .col-lg-1 {
        width: 8.33333%
    }
    .col-lg-2 {
        width: 16.66667%
    }
    .col-lg-3 {
        width: 25%
    }
    .col-lg-4 {
        width: 33.33333%
    }
    .col-lg-5 {
        width: 41.66667%
    }
    .col-lg-6 {
        width: 50%
    }
    .col-lg-7 {
        width: 58.33333%
    }
    .col-lg-8 {
        width: 66.66667%
    }
    .col-lg-9 {
        width: 75%
    }
    .col-lg-10 {
        width: 83.33333%
    }
    .col-lg-11 {
        width: 91.66667%
    }
    .col-lg-12 {
        width: 100%
    }
    .col-lg-push-0 {
        left: auto
    }
    .col-lg-push-1 {
        left: 8.33333%
    }
    .col-lg-push-2 {
        left: 16.66667%
    }
    .col-lg-push-3 {
        left: 25%
    }
    .col-lg-push-4 {
        left: 33.33333%
    }
    .col-lg-push-5 {
        left: 41.66667%
    }
    .col-lg-push-6 {
        left: 50%
    }
    .col-lg-push-7 {
        left: 58.33333%
    }
    .col-lg-push-8 {
        left: 66.66667%
    }
    .col-lg-push-9 {
        left: 75%
    }
    .col-lg-push-10 {
        left: 83.33333%
    }
    .col-lg-push-11 {
        left: 91.66667%
    }
    .col-lg-pull-0 {
        right: auto
    }
    .col-lg-pull-1 {
        right: 8.33333%
    }
    .col-lg-pull-2 {
        right: 16.66667%
    }
    .col-lg-pull-3 {
        right: 25%
    }
    .col-lg-pull-4 {
        right: 33.33333%
    }
    .col-lg-pull-5 {
        right: 41.66667%
    }
    .col-lg-pull-6 {
        right: 50%
    }
    .col-lg-pull-7 {
        right: 58.33333%
    }
    .col-lg-pull-8 {
        right: 66.66667%
    }
    .col-lg-pull-9 {
        right: 75%
    }
    .col-lg-pull-10 {
        right: 83.33333%
    }
    .col-lg-pull-11 {
        right: 91.66667%
    }
    .col-lg-offset-0 {
        margin-left: 0
    }
    .col-lg-offset-1 {
        margin-left: 8.33333%
    }
    .col-lg-offset-2 {
        margin-left: 16.66667%
    }
    .col-lg-offset-3 {
        margin-left: 25%
    }
    .col-lg-offset-4 {
        margin-left: 33.33333%
    }
    .col-lg-offset-5 {
        margin-left: 41.66667%
    }
    .col-lg-offset-6 {
        margin-left: 50%
    }
    .col-lg-offset-7 {
        margin-left: 58.33333%
    }
    .col-lg-offset-8 {
        margin-left: 66.66667%
    }
    .col-lg-offset-9 {
        margin-left: 75%
    }
    .col-lg-offset-10 {
        margin-left: 83.33333%
    }
    .col-lg-offset-11 {
        margin-left: 91.66667%
    }
}
    .container {
        max-width: 720px
    }
h2 {
    margin: 0;
}
@-webkit-keyframes zoomin {
    0% {
        transform: scale(.9)
    }
    50% {
        transform: scale(1)
    }
    100% {
        transform: scale(.9)
    }
}
@keyframes zoomin {
    0% {
        transform: scale(.9)
    }
    50% {
        transform: scale(1)
    }
    100% {
        transform: scale(.9)
    }
}

.theme-layout .item {
    width: 100%;
    float: left;
}
    .layout {
    margin: 0 0 30px;
}
.theme-layout .item.coming .theme-preview-btn {
    display: none !important
}
.theme-layout .item.coming .layout-image a.btn-preview::before {
    opacity: 1;
    -moz-opacity: 1;
    -khtml-opacity: 1;
    -webkit-opacity: 1
}
.main-content>.theme-layout {
    float: left;
    width: 100%;
    position: relative;
    z-index: 1;
    padding: 40px 0 0;
}
.main-content>.theme-layout .heading {
    margin: 0 0 60px;
}
.theme-layout .heading .section-btn .btn {
    background: #fff;
    color: #111;
    font-size: 18px;
    font-weight: 600;
    padding: 15px 22px;
	border-radius: 5px; 
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	margin: 0 10px;
	position:relative;
	overflow:hidden;
	box-shadow: 0 2px 4px 0 rgb(0,0,0,0.1);
}
.theme-layout .heading .section-btn .btn::after {
	display:none;
}
.theme-layout .heading .section-btn .btn:hover,
.theme-layout .heading .section-btn .btn:focus,
.theme-layout .heading .section-btn .btn:active {
	transform: translateY(-5px);
	-webkit-transform: translateY(-5px);
	-moz-transform: translateY(-5px);
	-o-transform: translateY(-5px);
	-ms-transform: translateY(-5px);
	box-shadow: 0 4px 6px 0 rgb(0,0,0,0.1);
	-moz-box-shadow: 0 4px 6px 0 rgb(0,0,0,0.1);
	-webkit-box-shadow: 0 4px 6px 0 rgb(0,0,0,0.1);
}
.theme-layout .heading .section-btn .btn i {
    font-size: 14px;
    vertical-align: top;
    margin-right: 10px;
    font-weight: 600;
    color: #fff;
    height: 20px;
    width: 20px;
    line-height: 20px;
	border-radius: 50%; 
	-moz-border-radius: 50%; 
	-webkit-border-radius: 50%; 
	-khtml-border-radius: 50%;
}
.theme-layout .heading .section-btn .btn.btn-primary i {
    background: #367e62;
}
.theme-layout .heading .section-btn .btn.btn-secondary i {
    background: #cb354e;
}
.theme-layout .item.coming .layout-image::before {
    bottom: 0;
    color: #fff;
    content: "Coming Soon";
    font-family: raleway;
    font-size: 28px;
    font-weight: 600;
    height: 50px;
    left: 0;
    margin: auto;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 9999
}
.owl-next,
.owl-prev {
    font-size: 0
}
.owl-buttons div::after {
    content: "";
    background: rgba(0, 0, 0, 0) url(../images/icons-btn.png) no-repeat scroll center center;
    height: 100%;
    width: 100%;
    float: left
}
.owl-buttons div.owl-prev::after {
    background-position: 16px -15px
}
.owl-buttons div.owl-next::after {
    background-position: -18px -15px
}
.layout-image .btn-preview {
    float: left;
    width: 100%
}
.item.box-even .layout-image .btn-preview.btn-preview-tablet {
    bottom: -2%;
    height: auto;
    width: 42%;
    right: auto;
    left: 50px;
    top: auto;
    transition: all .5s ease-in-out;
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
    z-index: 9
}
.layout .layout-image {
    position: relative;
   float: left;
    width: 100%;
}
.layout .layout-image a {
	float: left;
    width: 100%;
}
.layout .layout-image span.new-class {
    position: absolute;
    left: auto;
    right: 0;
    top: 0;
    bottom: auto;
}
.layout .layout-image span.new-class {
    position: absolute;
    left: auto;
    right: -30px;
    top: 0;
    bottom: auto;
    background: #ce465b;
    color: #fff;
    padding: 15px 40px;
    font-size: 16px;
    transform: rotate(45deg);
}
.layout .preview-btn {
	float: left;
    width: 100%;
}

.theme-layout .item:nth-child(2n) {
    padding-bottom: 0;
    padding-top: 0
}
.item.box-odd.box-odd-2 .layout-image {
    min-height: 1237px
}
.item.box-odd .layout-image {
    float: left;
    position: relative;
    text-align: center
}
.layout-image .theme-preview-btn {
    display: none
}
.layout .preview-btn a {
    text-decoration: none;
    padding: 12px 0 0;
    font-size: 15px;
    font-weight: 400;
    line-height: 18px;
    color: #222;
}
.hb-animate-element.bottom-to-top.hb-in-viewport .cells,
.hb-animate-element.bottom-to-top.hb-in-viewport .features-block {
    animation: zoomIn .5s ease
}
